<?php
get_header();

echo "<div class='container'>";

pzy_breadcrumb_enabled() && pzy_breadcrumb();
?>

<div class='pzy-404-content'>
    <div class='pzy-404-image'>
        <img src="<?php echo Theme_ASSETS_URL . '/images/404.png';?>" alt='404'/>
    </div>
    <div class="pzy-404-title">
        <?php echo __('این صفحه ای نیست که شما دنبالش می گشتید','pezeshkyar');?>
    </div>
    <div class="pzy-404-description">
        <?php echo __('به نظر می رسد این صفحه وجود ندارد!','pezeshkyar');?>
    </div>
    <div class="pzy-404-buttons">
<!--        --><?php //if(wp_get_referer()): ?>
            <button class="prev-button" onclick='javascript:history.back()'><?php echo __('صفحه قبل','pezeshkyar')?></button>
<!--        --><?php //endif;?>
        <a class="home-button" href="<?php echo esc_url(home_url())?>"><?php echo __('بازگشت به صفحه اصلی','pezeshkyar')?></a>
    </div>
</div>


<?php

echo "</div>";

get_footer();